function FileData_Pairs(x)
{
x.t("notes","short");
x.t("preferred","message");
x.t("last","gsm");
x.t("deletes","short");
x.t("delete","short");
x.t("response","returned");
x.t("response","(s)");
x.t("response","users");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("cmgd=","response");
x.t("cmgd=","index");
x.t("07.05","notes");
x.t("access","sim");
x.t("command","deletes");
x.t("command","response");
x.t("command","cmgd=");
x.t("command","quickly");
x.t("mux1","mux2");
x.t("short","delay");
x.t("short","message");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("requested","command");
x.t("test","command");
x.t("stored","selected");
x.t("sim","pin");
x.t("sim","data");
x.t("resulting","short");
x.t("further","detail");
x.t("write","command");
x.t("gsm","07.05");
x.t("(sms)","commands");
x.t("selected","index");
x.t("commands","13.3");
x.t("error","cms");
x.t("error","reference");
x.t("syntax","test");
x.t("cms","error");
x.t("delay","requested");
x.t("13.3","cmgd");
x.t("cmgd","delete");
x.t("may","accessible");
x.t("index","response");
x.t("index","syntax");
x.t("aware","using");
x.t("returned","section");
x.t("section","23.1");
x.t("restricted","access");
x.t("accessible","resulting");
x.t("reference","(s)");
x.t("mem1","location");
x.t("message","preferred");
x.t("message","short");
x.t("message","stored");
x.t("message","write");
x.t("message","13.3");
x.t("message","service");
x.t("message","storage");
x.t("quickly","sim");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","error");
x.t("authentication","sim");
x.t("authentication","further");
x.t("location","index");
x.t("data","sim");
x.t("data","may");
x.t("users","aware");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","(sms)");
x.t("storage","mem1");
x.t("using","command");
x.t("23.1","restricted");
}
